@charset "UTF-8";
/* CSS Document */


/******************************************************

PC設定 1200px以上の場合に適用 

*******************************************************/

/* slideShow */
.slideShow {
	width: 100%;
	height: 100vh;
	min-height: 700px;
	position: relative;
	z-index: -1;
}

.slideShow__box {
	position: relative;
	top: 0px;
	width: 100%;
	height: 100vh;
	min-height: 750px;
	max-height: 1100px;
}

.slideShow__item {
	animation-duration: 18s;
	animation-delay: 2s;
	animation-iteration-count: infinite;
	animation-fill-mode: both;
	animation-timing-function: linear;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-size: cover!important;
	background-position: center center!important;
}

.slideShow__item--01 {
	background: url("/img/index/img_slideShow_01.jpg");
	animation-name: slideShow01;
}

.slideShow__item--02 {
	background: url("/img/index/img_slideShow_02.jpg");
	animation-name: slideShow02;
}
	
.slideShow__item--03 {
	background: url("/img/index/img_slideShow_03.jpg");
	animation-name: slideShow03;
}

/* 1枚目 */
@keyframes slideShow01 {
	0% {opacity: 1;}
	28% {opacity: 1;}
	34% {opacity: 0;}
	61% {opacity: 0;}
	67% {opacity: 0;}
	94% {opacity: 0;}
	100% {opacity: 1;}
}

/* 2枚目 */
@keyframes slideShow02 {
	0% {opacity: 0;}
	28% {opacity: 0;}
	34% {opacity: 1;}
	61% {opacity: 1;}
	67% {opacity: 0;}
	94% {opacity: 0;}
	100% {opacity: 0;}
}


/* 3枚目 */
@keyframes slideShow03 {
	0% {opacity: 0;}
	28% {opacity: 0;}
	34% {opacity: 0;}
	61% {opacity: 0;}
	67% {opacity: 1;}
	94% {opacity: 1;}
	100% {opacity: 0;}
}

.slideShow__inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.slideShow__content {
	margin-top: 50px;
	background-color: rgba(130,155,116, .8);
	padding: 50px 70px;
	position: relative;
}

.slideShow__popup {
	position: absolute;
	top: -75px;
	right: -75px;
	background-color: #f3f5f1;
	width: 150px;
	height: 150px;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 100%;
}

.slideShow__popup-txt {
	line-height: 1.6;
	text-align: center;
	font-size: 15px;
	font-weight: 600;
}

.slideShow__h1 {
	font-family: "Shippori Mincho", serif;
	font-style: normal;
	font-size: 48px;
	font-weight: 600;
	color: #FFF;
	text-align: center;
	margin-bottom: 20px;
}

.slideShow__txt {
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	color: #FFF;
	display: block;
	line-height: 1.8;
}

.scrollDown {
	position: absolute;
	bottom: 5px;
	left: 50%;
}

.scrollDown span{
	position: absolute;
	left: -15px;
	top: -100px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}

.scrollDown::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: -4px;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #FFF;
	animation:
	circlemove 1.6s ease-in-out infinite,
	cirlemovehide 1.6s ease-out infinite;
}

@keyframes circlemove {
	0%{bottom: 45px;}
	100%{bottom: -5px;}
 }

@keyframes cirlemovehide {
	0%{opacity: 0}
	50%{opacity: 1;}
	80%{opacity: 0.9;}
	100%{opacity: 0;}
 }

.scrollDown::after{
	content:"";
	position: absolute;
	bottom: 0;
	left: 0;
	width: 1px;
	height: 50px;
	background: #FFF;
}



/* news */
.news {
	background-color: #f3f5f1;
}

.news__box {
	border-top: 1px solid #DDD;
}

.news__item {
	border-bottom: 1px solid #DDD;
	padding: 25px 15px;
	line-height: 1.8;
}

.news__item.hidden {
	display: none;
}

.news__item-date {
	display: block;
	font-weight: 500;
	margin-bottom: 10px;
	font-size: 20px;
}

.news__btn {
	margin-top: 70px;
}

.news__btn:hover {
	cursor: pointer;
}

.news__btn.hidden {
	display: none;
}


/* floormap */
.floormap__thumbnail {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 200px;
}

.floormap__box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.floormap__item {
	width: 45.8%;
}

.floormap__item:nth-of-type(2n) {
	margin-top: 170px;
}

.floormap__item-thumbnail {
	width: 100%;
	position: relative;
}

.floormap__item-number {
	font-family: "Hiragino Mincho ProN", YuMincho, "Yu Mincho", "serif";
	font-size: 100px;
	font-weight: bold;
	font-style: italic;
	color: #829b74;
	position: absolute;
	top: -115px;
}

.floormap__item-img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 35px;
}

.floormap__item-h3 {
	font-family: "Shippori Mincho", serif;
	font-size: 28px;
	font-weight: 600;
	margin-bottom: 20px;
}

.floormap__item-remarks {
	margin-top: 5px;
}

.floormap__item-remarks-item {
	font-size: 16px;
	color: #777777;
	line-height: 1.8;
	padding-left: 1em;
	text-indent: -1em;
}



/* facility */
.facility {
	background-color: #f3f5f1;
}

.facility__box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-bottom: 120px;
}

.facility__item {
	width: 32%;
	background-color: #FFF;
	padding: 45px;
	margin-bottom: 30px;
}

.facility__item-number {
	font-family: "Hiragino Mincho ProN", YuMincho, "Yu Mincho", "serif";
	font-size: 44px;
	font-weight: bold;
	color: #829b74;
	text-align: center;
}

.facility__item-h3 {
	text-align: center;
	font-size: 22px;
	font-weight: 500;
	margin-bottom: 30px;
}

.facility__item-icon {
	display: block;
	width: 80px;
	height: auto;
	margin: 0 auto 30px auto;
}

.facility__item-remarks {
	font-size: 16px;
	color: #777;
	margin-top: 5px;
}

.facility__feature {
	margin-bottom: 50px;
}

.facility__feature-box {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.facility__feature-item {
	width: 32%;
	margin-bottom: 70px;
}

.facility__feature-item-img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

.facility__feature-item-h4 {
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 15px;
}

.facility__feature-item-remarks {
	font-size: 16px;
	color: #777;
	margin-top: 5px;
}

.facility__other-content {
	background-color: #FFF;
	padding: 40px;
}



/* guide */
.guide {
	background-color: #f3f5f1;
}

.guide__content {
	background-color: #FFF;
	padding: 40px 45px;
}

.guide__item {
	line-height: 1.8;
	padding-left: 1em;
	text-indent: -1em;
}

.guide__h3 {
	margin-top: 120px;
}

.guide__link {
	text-decoration: underline;
	display: block;
}

.guide__item:first-child .guide__link {
	margin-bottom: 15px;
}

.guide__box--flow .guide__item {
	padding-left: 0;
	text-indent: 0;
}





/* plan */
.plan__btn {
	margin-top: 50px;
}



/* faq */
.faq__box {
	margin: 50px 0;
	border-top: 1px solid #DDD;
}

.faq__item {
	width: 100%;
	border-bottom: 1px solid #DDD;
	position: relative;
	padding: 25px 70px 25px 20px;
}

.faq__item-question {
	font-weight: 500;
	font-size: 20px;
}

.faq__item-question p::before {
	content: "Q";
	display: inline-block;
	width: 45px;
	height: 45px;
	background-color: #829b74;
	border-radius: 30px;
	text-align: center;
	border: 1px solid #829b74;
	color: #FFF;
	font-family: "Hiragino Mincho ProN", YuMincho, "Yu Mincho", "serif";
	font-size: 24px;
	line-height: 45px;
	font-weight: bold;
	vertical-align: -2px;
	margin-right: 15px;
}

.faq__item-answer {
	padding: 15px 20px 15px 110px;
	margin-top: 18px;
	display: none;
	position: relative;
}

.faq__item-answer p::before {
	content: "A";
	display: inline-block;
	width: 45px;
	height: 45px;
	background-color: #829b74;
	border-radius: 30px;
	text-align: center;
	border: 1px solid #829b74;
	background-color: #FFF;
	color: #829b74;
	font-family: "Hiragino Mincho ProN", YuMincho, "Yu Mincho", "serif";
	font-size: 24px;
	line-height: 45px;
	font-weight: bold;
	vertical-align: -2px;
	margin-right: 15px;
	position: absolute;
	left: 45px;
	top: 7px;
}

.faq__item-answer p span {
	font-size: 16px;
	color: #777777;
}

.faq__item:first-child .faq__item-answer {
	display: block;
}

.acco__btn {
	background-color: transparent;
	display: inline-block;
	width: 40px;
	height: 40px;
	position: absolute;
	right: 12px;
	top: 25px;
}

.acco__btn:hover {
	cursor: pointer;
}

.acco__btn::before {
	content: "";
	display: block;
	width: 19px;
	height: 1px;
	background-color: #829b74;
	position: absolute;
	top: 18px;
	left: 9px;
}

.acco__btn::after {
	content: "";
	display: block;
	width: 1px;
	height: 18px;
	background-color: #829b74;
	position: absolute;
	top: 9px;
	left: 18px;
	transition: .2s;
}

.acco__btn--open::after {
	opacity: 0;
}

.faq__item:first-child .acco__btn::after {
	opacity: 0;
}

.faq__item:first-child .acco__btn--open::after {
	opacity: 1;
}



/* access */
.access {
	background-color: #f3f5f1;
}

.access__img {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 70px;
}

.access__btn {
	margin-bottom: 100px;
}

.access__tbl {
	width: 100%;
	border-top: 1px solid #DDD;
}

.access__tbl tr th {
	width: 25%;
	padding: 25px;
	border-bottom: 1px solid #DDD;
	font-weight: 500;
}

.access__tbl tr td {
	width: 75%;
	padding: 25px;
	border-bottom: 1px solid #DDD;
	line-height: 1.8;
}




/******************************************************

タブレットの設定 960px~1199pxの場合に適用 

*******************************************************/

@media screen and (max-width: 1199px){

/* slideShow */
.slideShow__popup {
	top: -55px;
	right: -55px;
	width: 140px;
	height: 140px;
}

.slideShow__popup-txt {
	font-size: 14px;
}
	
.slideShow__h1 {
	font-size: 40px;
}
	
	
}



/******************************************************

タブレットの設定 768px~959pxの場合に適用 

*******************************************************/

@media screen and (max-width: 959px){

/* slideShow */
.slideShow__content {
	padding: 40px;
}
	
.slideShow__popup {
	top: -60px;
	right: -60px;
	width: 120px;
	height: 120px;
}

.slideShow__popup-txt {
	font-size: 12px;
}

.slideShow__h1 {
	font-size: 32px;
	margin-bottom: 15px;
}

.slideShow__txt {
	font-size: 20px;
}

	
	

}



/******************************************************

SPの設定 767px以下の場合に適用 

*******************************************************/

@media screen and (max-width: 767px){

/* slideShow */
.slideShow {
	height: 450px;
	min-height: 450px;
}

.slideShow__box {
	position: relative;
	top: 0px;
	width: 100%;
	height: 400px;
	min-height: 400px;
	max-height: 400px;
}
	
.slideShow__content {
	margin-top: 50px;
	padding: 20px;
}
	
.slideShow__popup {
	top: -70px;
	right: -30px;
	width: 100px;
	height: 100px;
	transform: scale(0.8);
}

.slideShow__popup-txt {
	font-size: 10px;
	line-height: 1.4;
}

.slideShow__h1 {
	font-size: 18px;
	margin-bottom: 10px;
}

.slideShow__txt {
	font-size: 11px;
}

.scrollDown {
	display: none;	
}
	
	
	
/* news */
.news__box {
	border-top: 1px solid #DDD;
}

.news__item {
	border-bottom: 1px solid #DDD;
	padding: 15px 0;
}

.news__item-date {
	margin-bottom: 5px;
	font-size: 16px;
}
	
.news__btn {
	margin-top: 30px;
}


	
/* floormap */
.floormap__thumbnail {
	margin-bottom: 80px;
}

.floormap__box {
	display: block;
}

.floormap__item {
	width: 100%;
	margin-bottom: 75px;
}
	
.floormap__item:last-child {
	margin-bottom: 0;
}

.floormap__item:nth-of-type(2n) {
	margin-top: 0;
}

.floormap__item-number {
	font-size: 50px;
	top: -55px;
}

.floormap__item-img {
	margin-bottom: 25px;
}

.floormap__item-h3 {
	font-size: 18px;
	font-weight: 600;
	margin-bottom: 10px;
}

.floormap__item-remarks {
	margin-top: 2px;
}

.floormap__item-remarks-item {
	font-size: 13px;
}



/* facility */
.facility {
	background-color: #f3f5f1;
}

.facility__box {
	display: block;
	margin-bottom: 70px;
}

.facility__item {
	width: 100%;
	padding: 20px 25px 30px 25px;
	margin-bottom: 20px;
}

.facility__item-number {
	font-size: 36px;
}

.facility__item-h3 {
	font-size: 20px;
	margin-bottom: 20px;
}

.facility__item-icon {
	width: 60px;
	margin: 0 auto 20px auto;
}
	
.facility__item-remarks {
	font-size: 13px;
	margin-top: 3px;
}

.facility__feature {
	margin-bottom: 40px;
}

.facility__feature-box {
	display: block;
}

.facility__feature-item {
	width: 100%;
	margin-bottom: 30px;
}

.facility__feature-item-img {
	margin-bottom: 20px;
}

.facility__feature-item-h4 {
	font-size: 16px;
	margin-bottom: 10px;
}

.facility__feature-item-remarks {
	font-size: 13px;
	margin-top: 3px;
}

.facility__other-content {
	background-color: #FFF;
	padding: 20px;
}

	

/* plan */
.plan__btn {
	margin-top: 30px;
}
	
	

/* guide */
.guide__content {
	background-color: #FFF;
	padding: 20px;
}

.guide__h3 {
	margin-top: 50px;
}
	
.guide__item:first-child .guide__link {
	margin-bottom: 10px;
}



/* faq */
.faq__box {
	margin: 0 auto;
}

.faq__item {
	width: 100%;
	border-bottom: 1px solid #DDD;
	position: relative;
	padding: 20px 0;
}

.faq__item-question {
	font-weight: 500;
	font-size: 14px;
	padding-left: 35px;
	position: relative;
	padding-right: 30px;
}
	
.faq__item-question p::before {
	position: absolute;
	left: 0;
	width: 25px;
	height: 25px;
	font-size: 14px;
	line-height: 26px;
	margin-right: 0;
}

.faq__item-answer {
	padding: 0 0 0 35px;
	margin-top: 14px;
}

.faq__item-answer p::before {
	width: 25px;
	height: 25px;
	font-size: 14px;
	line-height: 26px;
	margin-right: 0;
	position: absolute;
	left: 0;
	top: 0;
}
	
.faq__item-answer p span {
	font-size: 13px;
}

.acco__btn {
	background-color: transparent;
	display: inline-block;
	width: 25px;
	height: 25px;
	position: absolute;
	right: 0;
	top: 1px;
}

.acco__btn:hover {
	cursor: pointer;
}

.acco__btn::before {
	width: 15px;
	top: 12px;
	left: 4px;
}
	
.acco__btn::after {
	height: 15px;
	top: 5px;
	left: 11px;
}



/* access */
.access {
	background-color: #f3f5f1;
}

.access__img {
	margin-bottom: 30px;
}

.access__btn {
	margin-bottom: 50px;
}

.access__tbl tr th {
	display: block;
	width: 100%;
	padding: 20px 10px 8px 10px;
	border-bottom: none;
}

.access__tbl tr td {
	display: block;
	width: 100%;
	padding: 0 10px 20px 10px;
}

	
	
	
	
}